#!/bin/sh

set -e

pkgos-dh_auto_test --no-py2 'oslo_config\.tests\.(?!.*test_generator\.IgnoreDoublesTestCase\.test_list_ignores_doubles.*|.*test_cfg.HelpTestCase\.test_print_help.*|.*test_cfg.HelpTestCase\.test_print_strOpt_with_choices_help.*|test_cfg.SadPathTestCase\.test_conf_file_permission_denied|test_cfg\.SubCommandTestCase\.test_sub_command_multiple)'
